<?xml version="1.0" encoding="utf-8"?>
<ArrayOfAnyType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <anyType xsi:type="TritonConfiguration">
    <DateTime>09/15/2025 11:34:50</DateTime>
    <LocationName>CT-C13</LocationName>
    <EmbeddedSoftwareVersion>x800 Triton Plus version 6.44 revision 3</EmbeddedSoftwareVersion>
    <ChannelAInformation>CH1: COMBO1 (CS4) S/N:65648 REV:35, PRESS5 zero 1548 span 4065 TEMP UpDOF VPEAK </ChannelAInformation>
    <ChannelBInformation>CH2: COMBO3 (CS8) S/N:824 REV:3, PRESS10 zero 1662 span 14770 TEMP BAT VSURCH VSURF ACCEL</ChannelBInformation>
    <IpAddress>IP: 10.143.192.51</IpAddress>
    <MobileNumber>Mobile#: 13316252731, Network: LTE-M, -69 dBm</MobileNumber>
    <CellModel>Cell Model: ME910C1-WW SW: 30.00.806-P0B.800105</CellModel>
    <IMEI>IMEI: 350195680900275 ICCID: 89012804330672519822</IMEI>
    <EnableSensorDebug>false</EnableSensorDebug>
  </anyType>
  <anyType xsi:type="TritonConfiguration">
    <DateTime>09/15/2025 11:36:51</DateTime>
    <LocationName>CT-C13</LocationName>
    <EmbeddedSoftwareVersion>x800 Triton Plus version 6.44 revision 3</EmbeddedSoftwareVersion>
    <ChannelAInformation>CH1: COMBO1 (CS4) S/N:65648 REV:35, PRESS5 zero 1548 span 4065 TEMP UpDOF VPEAK </ChannelAInformation>
    <ChannelBInformation>CH2: COMBO3 (CS8) S/N:824 REV:3, PRESS10 zero 1662 span 14770 TEMP BAT VSURCH VSURF ACCEL</ChannelBInformation>
    <IpAddress>IP: 10.143.192.51</IpAddress>
    <MobileNumber>Mobile#: 13316252731, Network: LTE-M, -69 dBm</MobileNumber>
    <CellModel>Cell Model: ME910C1-WW SW: 30.00.806-P0B.800105</CellModel>
    <IMEI>IMEI: 350195680900275 ICCID: 89012804330672519822</IMEI>
    <EnableSensorDebug>false</EnableSensorDebug>
  </anyType>
</ArrayOfAnyType>